Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Youtube flikkert  (gelezen 11432 keer)

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Youtube flikkert
« Gepost op: 2009/02/26, 10:00:19 »
Al sinds het begin van installatie van Ubuntu heb ik last van flikkerende beelden op youtube. Geen flauw idee wat er aan de hand is. (onder XP had ik het in ieder geval niet).

"Track" (gebruiker hier op het forum) had mij volgende medegedeeld:

    
Re: Probleem met .SWF - bestand
Antwoord #28, Gisteren om 01:21:15
   Antwoord met citaatCitaat
Deze fout is inmiddels ook op "Adobe Bug System"  bekend:  https://bugs.adobe.com/jira/browse/FP-1537 .

Misschien moeten wij er nog een keer een bevestiging inleveren ?


track



Herkent iemand dit probleem? Gnash player heb ik uitgeschakeld in de veronderstelling dat er misschien een conflict is tussen bepaalde flash-progjes ofzo, maar dat hielp niets. Is die Gnash overigens per se nodig?

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #1 Gepost op: 2009/02/26, 10:03:45 »
Gnash is onnodig, gooi die er maar af. Heb je wel de videodriver van je videokaart geïnstalleerd?

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #2 Gepost op: 2009/02/26, 10:15:16 »
Ja

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #3 Gepost op: 2009/02/26, 10:15:51 »
ATI?

titus

  • Gast
Re: Youtube flikkert
« Reactie #4 Gepost op: 2009/02/26, 11:02:28 »
Gebruik je visuele effecten? Zet die eens uit en probeer het dan nog eens opnieuw.

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #5 Gepost op: 2009/02/26, 11:25:13 »
@ cumulus,
@ titus:

In dit verband werd al iets uitgevogeld:  -> http://forum.ubuntu-nl.org/software-en-configuratie/flash-werkt-niet-goed/
                                                      -> http://forum.ubuntu-nl.org/software-en-configuratie/probleem-met-swf-bestand/
                                                      -> http://forum.ubuntu-nl.org/software-en-configuratie/flash-flikkert/

Maar uiteindelijk kwam het op een probleem met de "gesloten" driver v. 10_12 t/m 10_22  van Adobe neer ..

Vriendelijke groet,

track

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #6 Gepost op: 2009/02/26, 11:25:32 »

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #7 Gepost op: 2009/02/26, 11:26:00 »
Gebruik je visuele effecten? Zet die eens uit en probeer het dan nog eens opnieuw.

Helpt niets

titus

  • Gast
Re: Youtube flikkert
« Reactie #8 Gepost op: 2009/02/26, 11:48:01 »
En gewoon heel simpel flashplayer opnieuw installeren?

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #9 Gepost op: 2009/02/26, 11:52:42 »
Bij sommige mensen was er iets te doen met die flash "volledig verwijderen" en dan opnieuw vanaf de Adobe-site te herinstalleren.

Maar bij sommigen blijft hij ook met de nieuwste Versie (10.0.22) flikkeren.  Zie de links boven.

track

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #10 Gepost op: 2009/02/26, 12:05:42 »
En gewoon heel simpel flashplayer opnieuw installeren?

Heb ik gedaan, maar helpt niets. Ik heb de allernieuwste versie van Flash.

Verder kan ik er wel bij vermelden dat ik een Ati-kaart heb. Niet dat dat problemen hoeft te geven, maar misschien als meerdere mensen dezelfde kaart en hetzelfde probleem hebben wel. Wat heb jij voor kaart Track?

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #11 Gepost op: 2009/02/26, 12:36:19 »
Ik zit met een oude nVidia  "NV11DDR [GeForce2 MX 100 DDR/200 DDR]"  (en een Athlon 1 GHz).

Dat scheelt het dus niet.  Ik dacht al dat het misschien een probleem van te weinig rekenvermogen zou zijn.
Maar dat blijkt het verschil niet te maken.

track

p.s. Die flikker is er bij mij trouwens niet als ik hem via de google-video zoek bekijk: http://video.google.nl/videosearch?q=Still%20Got%20The%20Blues#
« Laatst bewerkt op: 2009/02/26, 12:43:26 door track »

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #12 Gepost op: 2009/02/26, 12:44:03 »
U heeft de nieuwste flash 10.0.r22 in Uw synaptic staan begrijp ik.
Maar staat hij ook in Uw firefox (about:plugins).
Dat was bij mij niet het geval.
Ik moest  flash compleet verwijderen en terug installeren . ( herinstalleren ging ook niet )
En toen stond hij ook in mijn Firefox.
Of het daar aan ligt ?
Andere flash progjes heeft U er niet op neem ik aan.
« Laatst bewerkt op: 2009/11/17, 18:06:43 door Wanda »
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #13 Gepost op: 2009/02/26, 12:58:14 »
Ik heb maar één libflashplayer.so  en die zit in  /usr/lib/flashplugin-nonfree/
Plus de symbolische links in  /usr/lib/firefox/plugins  en  /usr/lib/mozilla/plugins  die precies op deze wijzen.
Makkelijk te zien door    [Lokaties] -> Zoek - "libflashplayer"  vanaf  "bestandsysteem".

De nieuwe heb ik er gewoon handmatig vanuit het .deb-pakket ingepatcht.

Dat is het probleem dus niet.

track

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #14 Gepost op: 2009/02/26, 13:05:44 »
En de non free moet U juist niet hebben , die word als eerste verwijderd.
De Adobe flash 10.0.r22 is de nieuwste en die zou in Uw Synaptic moeten staan.
Artikel 3 installeren.
http://sites.google.com/site/hardy804lts/
« Laatst bewerkt op: 2009/02/26, 16:38:06 door Wanda Rooze »
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #15 Gepost op: 2009/02/26, 13:34:52 »
Sun flash ??   Ik heb den nieuwe Adobe flash versie 10.0.22.87 precies vanuit het .deb-pakket van http://get.adobe.com/de/flashplayer/ gehaalt met het bestanddatum 7-feb.2009, 1:15:17 u.

Dat die bij mij toevallig in  /usr/lib/flashplugin-nonfree/  staat is afkomstig vanuit de installatie toen.
Dat maakt niet uit en er is ook geen andere op het gehele systeem !

Volgens alles wat ik van programma's en structuren besef is dat zeker geen knelpunt.

track

p.s. De test op http://www.adobe.com/fr/support/flashplayer/ts/documents/tn_15507.htm  vertoont bij mij  "Player Version LNX 10,0,22,87".
« Laatst bewerkt op: 2009/02/26, 22:03:54 door track »

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #16 Gepost op: 2009/02/26, 21:45:52 »
U heefd de nieuwste flash 10.0.r22 in Uw synaptic staan begrijp ik.
Maar staat hij ook in Uw firefox (about:plugins).
Dat was bij mij niet het geval.
Ik moest  flash compleet verwijderen en terug installeren . ( herinstalleren ging ook niet )
En toen stond hij ook in mijn Firefox.
Of het daar aan ligt ?
Andere flash progjes heeft U er niet op neem ik aan.

Ja, staat ook in firefox en nee, andere flashprogjes heb ik niet. Wel interessant is het misschien om aan te geven wat jullie hebben staan als je op flash zoekt in de synaptic. Even kijken of dat overeenkomstig is...

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #17 Gepost op: 2009/02/26, 21:56:15 »
Ik zit met een oude nVidia  "NV11DDR [GeForce2 MX 100 DDR/200 DDR]"  (en een Athlon 1 GHz).

Dat scheelt het dus niet.  Ik dacht al dat het misschien een probleem van te weinig rekenvermogen zou zijn.
Maar dat blijkt het verschil niet te maken.

track

p.s. Die flikker is er bij mij trouwens niet als ik hem via de google-video zoek bekijk: http://video.google.nl/videosearch?q=Still%20Got%20The%20Blues#

Bij mij ook niet, speelt goed af.

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #18 Gepost op: 2009/02/26, 22:05:13 »
U heefd de nieuwste flash 10.0.r22 in Uw synaptic staan begrijp ik.
Maar staat hij ook in Uw firefox (about:plugins).
Dat was bij mij niet het geval.
Ik moest  flash compleet verwijderen en terug installeren . ( herinstalleren ging ook niet )
En toen stond hij ook in mijn Firefox.
Of het daar aan ligt ?
Andere flash progjes heeft U er niet op neem ik aan.

Ja, staat ook in firefox en nee, andere flashprogjes heb ik niet. Wel interessant is het misschien om aan te geven wat jullie hebben staan als je op flash zoekt in de synaptic. Even kijken of dat overeenkomstig is...

... bij mij staan er 5, te weten:

Adobe flash-plugin 10.0.22.87-2
libflash0c2
libflash mozplugin
libswfdec-0.6-90
ubuntu restricted extras

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #19 Gepost op: 2009/02/26, 22:20:02 »
libswfdec-0.6-90
Die heb ik niet erop staan. :)
De andere die u vermeld wel.
Alle flasch filmpjes spelen uitstekend.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #20 Gepost op: 2009/02/26, 22:40:28 »
Sun flash ??   Ik heb den nieuwe Adobe flash versie 10.0.22.87 precies vanuit het .deb-pakket van http://get.adobe.com/de/flashplayer/ gehaalt met het bestanddatum 7-feb.2009, 1:15:17 u.

Dat die bij mij toevallig in  /usr/lib/flashplugin-nonfree/  staat is afkomstig vanuit de installatie toen.
Dat maakt niet uit en er is ook geen andere op het gehele systeem !

Volgens alles wat ik van programma's en structuren besef is dat zeker geen knelpunt.

track

p.s. De test op http://www.adobe.com/fr/support/flashplayer/ts/documents/tn_15507.htm  vertoont bij mij  "Player Version LNX 10,0,22,87".

Track, heb je al een comment geplaatst op de site van adobe?? (wat houdt dat overigens in?)

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #21 Gepost op: 2009/02/27, 01:00:28 »
Ja, dat heb ik.

En vooral heb ik ervoor gestemd.
Om dat te doen moet je eerst registreren:  https://bugs.adobe.com/jira/secure/Signup.jspa

Binnen een minuut heb je een mail. Met deze moet je het account ontgrendelen.

Dan kun je rechtstreeks op  https://bugs.adobe.com/jira/browse/FP-1537
onder het hoofdstuk "Operations" links inloggen. En daarna hier ook stemmen (alsjeblieft doen !) en een "Comment" inleveren.

Vriendelijke groet,

track

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #22 Gepost op: 2009/02/27, 13:55:57 »
Hebben jullie dit ook.
Bij ,,about:plugins ,, staat flashplayer 10.0.r22.
In synaptic staat 10.0.22.87-2.
Wat mij een beetje verwonderd dat die ,, r ,, erbij staat in firefox ... en niet in synaptic.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Partynoud

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #23 Gepost op: 2009/02/28, 05:00:49 »
Hebben jullie dit ook.
Bij ,,about:plugins ,, staat flashplayer 10.0.r22.
In synaptic staat 10.0.22.87-2.
Wat mij een beetje verwonderd dat die ,, r ,, erbij staat in firefox ... en niet in synaptic.

Ja, bij mij ook, maar dat zegt toch niets? Of wel?

Offline track

  • Lid
  • Steunpunt: Nee
Re: Youtube flikkert
« Reactie #24 Gepost op: 2009/03/23, 12:50:08 »
Mensen, er is goed nieuws:

het onderwerp werd "signed out", het is inmiddels in behandeling.  ( https://bugs.adobe.com/jira/browse/FP-1537 )
Als er nog iemand wil stemmen: welkom maar !

track